<!DOCTYPE html>
<html lang="no">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gruppeprosjekt: Plattformspill</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f0f0f0;
            margin: 0;
            padding: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
        }
        .container {
            text-align: center;
            background-color: #fff;
            padding: 2em;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0,0,0,0.1);
        }
        h1 {
            color: #333;
        }
        p {
            color: #666;
            margin: 0.5em 0;
        }
        .team {
            margin-top: 1em;
        }
        .team h2 {
            margin: 0.5em 0;
        }
        .team ul {
            list-style-type: none;
            padding: 0;
        }
        .team li {
            margin: 0.2em 0;
        }
    </style>
</head>
<body>
    <div class="container">
        <h1>Plattformspill</h1>
        <p>Velkommen til forsiden for vårt gruppeprosjekt hvor vi har laget et spennende plattformspill!</p>
        <div class="team">
            <h2>Team Medlemmer</h2>
            <ul>
                <li>Navn 1</li>
                <li>Navn 2</li>
                <li>Navn 3</li>
                <li>Navn 4</li>
            </ul>
        </div>
    </div>
</body>
</html>